{
  "path": "weapons/plasma_cutter",
  "recipe": {
    "inputs": {
      "flux_core_alloy": 3,
      "weapon_control_circuit": 1,
      "flux_crystal": 2
    },
    "output": {
      "plasma_cutter_rare": 1
    },
    "craft_time_seconds": 180
  },
  "craft": {
    "type": "weapons",
    "subCategory": "special",
    "id": "weapons:special:weapons_plasma_cutter"
  }
}